<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <LastAuthor>AP</LastAuthor>
  <Created>2007-09-20T06:05:18Z</Created>
  <Version>11.5703</Version>
 </DocumentProperties>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>13545</WindowHeight>
  <WindowWidth>19035</WindowWidth>
  <WindowTopX>0</WindowTopX>
  <WindowTopY>30</WindowTopY>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font x:CharSet="204"/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s21">
   <NumberFormat ss:Format="Short Date"/>
  </Style>
  <Style ss:ID="s22">
   <NumberFormat ss:Format="Short Time"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="data_20_09">
  <Table ss:ExpandedColumnCount="7" ss:ExpandedRowCount="122" x:FullColumns="1"
   x:FullRows="1">
   <Column ss:Index="3" ss:AutoFitWidth="0" ss:Width="55.5"/>
   <Column ss:AutoFitWidth="0" ss:Width="66"/>
   <Column ss:Index="6" ss:AutoFitWidth="0" ss:Width="42.75"/>
   <Column ss:AutoFitWidth="0" ss:Width="66"/>
   <Row>
    <Cell><Data ss:Type="String">Широта</Data></Cell>
    <Cell><Data ss:Type="String">Довгота</Data></Cell>
    <Cell><Data ss:Type="String">Яскравість</Data></Cell>
    <Cell><Data ss:Type="String">Дата зйомки</Data></Cell>
    <Cell><Data ss:Type="String">Час</Data></Cell>
    <Cell><Data ss:Type="String">Сателіт</Data></Cell>
    <Cell><Data ss:Type="String">Достовірність</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.4220</Data></Cell>
    <Cell><Data ss:Type="String">34.7530</Data></Cell>
    <Cell><Data ss:Type="String">313.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T07:55:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">58.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.3260</Data></Cell>
    <Cell><Data ss:Type="String">34.6190</Data></Cell>
    <Cell><Data ss:Type="String">326.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:00:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">79.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.3240</Data></Cell>
    <Cell><Data ss:Type="String">34.6570</Data></Cell>
    <Cell><Data ss:Type="String">313.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:00:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">58.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.3250</Data></Cell>
    <Cell><Data ss:Type="String">34.6120</Data></Cell>
    <Cell><Data ss:Type="String">322.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:00:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">75.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.3240</Data></Cell>
    <Cell><Data ss:Type="String">34.6500</Data></Cell>
    <Cell><Data ss:Type="String">318.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:00:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">69.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.7340</Data></Cell>
    <Cell><Data ss:Type="String">32.1640</Data></Cell>
    <Cell><Data ss:Type="String">322.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">75.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.7280</Data></Cell>
    <Cell><Data ss:Type="String">32.1890</Data></Cell>
    <Cell><Data ss:Type="String">315.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">63.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.7410</Data></Cell>
    <Cell><Data ss:Type="String">32.1620</Data></Cell>
    <Cell><Data ss:Type="String">314.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">61.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.7360</Data></Cell>
    <Cell><Data ss:Type="String">32.1870</Data></Cell>
    <Cell><Data ss:Type="String">311.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">46.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.7240</Data></Cell>
    <Cell><Data ss:Type="String">32.1810</Data></Cell>
    <Cell><Data ss:Type="String">314.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">54.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.7170</Data></Cell>
    <Cell><Data ss:Type="String">31.0810</Data></Cell>
    <Cell><Data ss:Type="String">311.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">48.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.4020</Data></Cell>
    <Cell><Data ss:Type="String">32.2100</Data></Cell>
    <Cell><Data ss:Type="String">322.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">75.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.7630</Data></Cell>
    <Cell><Data ss:Type="String">31.7200</Data></Cell>
    <Cell><Data ss:Type="String">310.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">28.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.7570</Data></Cell>
    <Cell><Data ss:Type="String">31.7450</Data></Cell>
    <Cell><Data ss:Type="String">326.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">79.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.7540</Data></Cell>
    <Cell><Data ss:Type="String">31.7390</Data></Cell>
    <Cell><Data ss:Type="String">327.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">80.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.0220</Data></Cell>
    <Cell><Data ss:Type="String">37.0670</Data></Cell>
    <Cell><Data ss:Type="String">315.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">64.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.0210</Data></Cell>
    <Cell><Data ss:Type="String">37.0590</Data></Cell>
    <Cell><Data ss:Type="String">315.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">63.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.3260</Data></Cell>
    <Cell><Data ss:Type="String">31.2140</Data></Cell>
    <Cell><Data ss:Type="String">319.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">71.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.7370</Data></Cell>
    <Cell><Data ss:Type="String">33.8730</Data></Cell>
    <Cell><Data ss:Type="String">317.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">68.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.7270</Data></Cell>
    <Cell><Data ss:Type="String">33.9100</Data></Cell>
    <Cell><Data ss:Type="String">321.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">74.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.7380</Data></Cell>
    <Cell><Data ss:Type="String">33.8690</Data></Cell>
    <Cell><Data ss:Type="String">314.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">60.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.7280</Data></Cell>
    <Cell><Data ss:Type="String">33.9060</Data></Cell>
    <Cell><Data ss:Type="String">323.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">77.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.3050</Data></Cell>
    <Cell><Data ss:Type="String">34.6220</Data></Cell>
    <Cell><Data ss:Type="String">318.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">69.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.3100</Data></Cell>
    <Cell><Data ss:Type="String">34.6210</Data></Cell>
    <Cell><Data ss:Type="String">320.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">73.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.0700</Data></Cell>
    <Cell><Data ss:Type="String">30.2770</Data></Cell>
    <Cell><Data ss:Type="String">327.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">80.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.0690</Data></Cell>
    <Cell><Data ss:Type="String">30.2720</Data></Cell>
    <Cell><Data ss:Type="String">324.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">77.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.0630</Data></Cell>
    <Cell><Data ss:Type="String">30.2980</Data></Cell>
    <Cell><Data ss:Type="String">318.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:35:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">70.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.0950</Data></Cell>
    <Cell><Data ss:Type="String">37.6020</Data></Cell>
    <Cell><Data ss:Type="String">314.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T19:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">72.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.0970</Data></Cell>
    <Cell><Data ss:Type="String">37.5950</Data></Cell>
    <Cell><Data ss:Type="String">317.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T19:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">94.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.4600</Data></Cell>
    <Cell><Data ss:Type="String">38.7680</Data></Cell>
    <Cell><Data ss:Type="String">305.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T19:05:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">35.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.4860</Data></Cell>
    <Cell><Data ss:Type="String">34.9850</Data></Cell>
    <Cell><Data ss:Type="String">307.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T00:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">52.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8740</Data></Cell>
    <Cell><Data ss:Type="String">33.3950</Data></Cell>
    <Cell><Data ss:Type="String">306.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T00:10:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">25.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.3080</Data></Cell>
    <Cell><Data ss:Type="String">34.6030</Data></Cell>
    <Cell><Data ss:Type="String">312.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">55.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.0140</Data></Cell>
    <Cell><Data ss:Type="String">37.0800</Data></Cell>
    <Cell><Data ss:Type="String">319.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">70.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.7260</Data></Cell>
    <Cell><Data ss:Type="String">33.8820</Data></Cell>
    <Cell><Data ss:Type="String">319.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">72.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.7270</Data></Cell>
    <Cell><Data ss:Type="String">33.8720</Data></Cell>
    <Cell><Data ss:Type="String">318.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">69.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.7060</Data></Cell>
    <Cell><Data ss:Type="String">31.0540</Data></Cell>
    <Cell><Data ss:Type="String">310.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T09:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">43.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.3070</Data></Cell>
    <Cell><Data ss:Type="String">34.6250</Data></Cell>
    <Cell><Data ss:Type="String">316.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:20:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">66.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.8790</Data></Cell>
    <Cell><Data ss:Type="String">33.1310</Data></Cell>
    <Cell><Data ss:Type="String">311.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:20:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">51.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.0240</Data></Cell>
    <Cell><Data ss:Type="String">33.1990</Data></Cell>
    <Cell><Data ss:Type="String">310.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:20:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">28.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.3780</Data></Cell>
    <Cell><Data ss:Type="String">32.2510</Data></Cell>
    <Cell><Data ss:Type="String">311.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:20:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">19.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.7210</Data></Cell>
    <Cell><Data ss:Type="String">32.1720</Data></Cell>
    <Cell><Data ss:Type="String">310.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:20:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">41.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.6680</Data></Cell>
    <Cell><Data ss:Type="String">31.3880</Data></Cell>
    <Cell><Data ss:Type="String">313.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:20:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">58.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.6800</Data></Cell>
    <Cell><Data ss:Type="String">31.3850</Data></Cell>
    <Cell><Data ss:Type="String">331.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:20:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">84.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">50.7760</Data></Cell>
    <Cell><Data ss:Type="String">31.3110</Data></Cell>
    <Cell><Data ss:Type="String">342.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T11:20:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">91.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.0490</Data></Cell>
    <Cell><Data ss:Type="String">37.9520</Data></Cell>
    <Cell><Data ss:Type="String">305.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T23:15:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">38.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8630</Data></Cell>
    <Cell><Data ss:Type="String">33.4480</Data></Cell>
    <Cell><Data ss:Type="String">308.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T23:15:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">61.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8670</Data></Cell>
    <Cell><Data ss:Type="String">33.4440</Data></Cell>
    <Cell><Data ss:Type="String">306.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T23:15:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">32.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.0980</Data></Cell>
    <Cell><Data ss:Type="String">37.5970</Data></Cell>
    <Cell><Data ss:Type="String">305.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T23:15:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">25.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.0960</Data></Cell>
    <Cell><Data ss:Type="String">37.6150</Data></Cell>
    <Cell><Data ss:Type="String">306.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-18T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T23:15:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">49.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.8720</Data></Cell>
    <Cell><Data ss:Type="String">36.1360</Data></Cell>
    <Cell><Data ss:Type="String">332.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">85.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.4940</Data></Cell>
    <Cell><Data ss:Type="String">37.5040</Data></Cell>
    <Cell><Data ss:Type="String">312.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">50.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.4920</Data></Cell>
    <Cell><Data ss:Type="String">37.5170</Data></Cell>
    <Cell><Data ss:Type="String">314.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">61.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.4890</Data></Cell>
    <Cell><Data ss:Type="String">36.4030</Data></Cell>
    <Cell><Data ss:Type="String">322.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">75.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.4870</Data></Cell>
    <Cell><Data ss:Type="String">36.4170</Data></Cell>
    <Cell><Data ss:Type="String">335.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">87.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.1740</Data></Cell>
    <Cell><Data ss:Type="String">37.7000</Data></Cell>
    <Cell><Data ss:Type="String">310.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">33.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.4900</Data></Cell>
    <Cell><Data ss:Type="String">34.9810</Data></Cell>
    <Cell><Data ss:Type="String">311.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">43.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.5290</Data></Cell>
    <Cell><Data ss:Type="String">34.6240</Data></Cell>
    <Cell><Data ss:Type="String">310.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">35.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.9540</Data></Cell>
    <Cell><Data ss:Type="String">37.8400</Data></Cell>
    <Cell><Data ss:Type="String">311.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">42.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8780</Data></Cell>
    <Cell><Data ss:Type="String">35.1870</Data></Cell>
    <Cell><Data ss:Type="String">312.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">35.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8730</Data></Cell>
    <Cell><Data ss:Type="String">35.1580</Data></Cell>
    <Cell><Data ss:Type="String">312.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">29.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.2930</Data></Cell>
    <Cell><Data ss:Type="String">38.2660</Data></Cell>
    <Cell><Data ss:Type="String">339.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">90.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.2900</Data></Cell>
    <Cell><Data ss:Type="String">38.2800</Data></Cell>
    <Cell><Data ss:Type="String">370.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">100.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.2810</Data></Cell>
    <Cell><Data ss:Type="String">38.2770</Data></Cell>
    <Cell><Data ss:Type="String">310.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">31.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8710</Data></Cell>
    <Cell><Data ss:Type="String">33.3840</Data></Cell>
    <Cell><Data ss:Type="String">314.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">62.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8690</Data></Cell>
    <Cell><Data ss:Type="String">33.3980</Data></Cell>
    <Cell><Data ss:Type="String">315.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">64.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.1560</Data></Cell>
    <Cell><Data ss:Type="String">37.5280</Data></Cell>
    <Cell><Data ss:Type="String">323.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">76.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.1540</Data></Cell>
    <Cell><Data ss:Type="String">37.5410</Data></Cell>
    <Cell><Data ss:Type="String">321.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">75.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.6280</Data></Cell>
    <Cell><Data ss:Type="String">34.3240</Data></Cell>
    <Cell><Data ss:Type="String">315.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">54.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.4320</Data></Cell>
    <Cell><Data ss:Type="String">35.7080</Data></Cell>
    <Cell><Data ss:Type="String">317.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">68.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.1070</Data></Cell>
    <Cell><Data ss:Type="String">37.5960</Data></Cell>
    <Cell><Data ss:Type="String">313.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">51.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.1000</Data></Cell>
    <Cell><Data ss:Type="String">37.5800</Data></Cell>
    <Cell><Data ss:Type="String">310.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">24.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.0980</Data></Cell>
    <Cell><Data ss:Type="String">37.5930</Data></Cell>
    <Cell><Data ss:Type="String">329.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">72.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.0950</Data></Cell>
    <Cell><Data ss:Type="String">37.6070</Data></Cell>
    <Cell><Data ss:Type="String">329.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">62.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.3520</Data></Cell>
    <Cell><Data ss:Type="String">35.3020</Data></Cell>
    <Cell><Data ss:Type="String">318.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">69.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.3500</Data></Cell>
    <Cell><Data ss:Type="String">35.3150</Data></Cell>
    <Cell><Data ss:Type="String">317.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">68.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.8840</Data></Cell>
    <Cell><Data ss:Type="String">33.7090</Data></Cell>
    <Cell><Data ss:Type="String">339.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">68.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.1610</Data></Cell>
    <Cell><Data ss:Type="String">30.0840</Data></Cell>
    <Cell><Data ss:Type="String">315.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">65.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.7160</Data></Cell>
    <Cell><Data ss:Type="String">33.8580</Data></Cell>
    <Cell><Data ss:Type="String">320.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">72.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.1650</Data></Cell>
    <Cell><Data ss:Type="String">30.0780</Data></Cell>
    <Cell><Data ss:Type="String">312.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">51.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.2680</Data></Cell>
    <Cell><Data ss:Type="String">36.1320</Data></Cell>
    <Cell><Data ss:Type="String">320.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">73.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.0240</Data></Cell>
    <Cell><Data ss:Type="String">34.2440</Data></Cell>
    <Cell><Data ss:Type="String">328.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">81.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.4550</Data></Cell>
    <Cell><Data ss:Type="String">29.3610</Data></Cell>
    <Cell><Data ss:Type="String">312.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">52.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.4060</Data></Cell>
    <Cell><Data ss:Type="String">29.6440</Data></Cell>
    <Cell><Data ss:Type="String">317.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T08:40:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">33.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8710</Data></Cell>
    <Cell><Data ss:Type="String">35.1630</Data></Cell>
    <Cell><Data ss:Type="String">309.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T19:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">62.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8690</Data></Cell>
    <Cell><Data ss:Type="String">35.1460</Data></Cell>
    <Cell><Data ss:Type="String">305.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T19:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">6.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8810</Data></Cell>
    <Cell><Data ss:Type="String">35.1610</Data></Cell>
    <Cell><Data ss:Type="String">306.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T19:50:00.000</Data></Cell>
    <Cell><Data ss:Type="String">T</Data></Cell>
    <Cell><Data ss:Type="String">15.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.2660</Data></Cell>
    <Cell><Data ss:Type="String">36.1230</Data></Cell>
    <Cell><Data ss:Type="String">321.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">73.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.0200</Data></Cell>
    <Cell><Data ss:Type="String">34.5200</Data></Cell>
    <Cell><Data ss:Type="String">317.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">51.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">45.4070</Data></Cell>
    <Cell><Data ss:Type="String">29.6350</Data></Cell>
    <Cell><Data ss:Type="String">310.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">37.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.0960</Data></Cell>
    <Cell><Data ss:Type="String">37.6010</Data></Cell>
    <Cell><Data ss:Type="String">316.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">39.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.1560</Data></Cell>
    <Cell><Data ss:Type="String">37.5610</Data></Cell>
    <Cell><Data ss:Type="String">317.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">69.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.5960</Data></Cell>
    <Cell><Data ss:Type="String">34.2430</Data></Cell>
    <Cell><Data ss:Type="String">318.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">54.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.3650</Data></Cell>
    <Cell><Data ss:Type="String">32.7060</Data></Cell>
    <Cell><Data ss:Type="String">315.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">64.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">46.5700</Data></Cell>
    <Cell><Data ss:Type="String">32.5420</Data></Cell>
    <Cell><Data ss:Type="String">321.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">74.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.6550</Data></Cell>
    <Cell><Data ss:Type="String">38.1820</Data></Cell>
    <Cell><Data ss:Type="String">352.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">96.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.6530</Data></Cell>
    <Cell><Data ss:Type="String">38.1680</Data></Cell>
    <Cell><Data ss:Type="String">335.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">87.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.6640</Data></Cell>
    <Cell><Data ss:Type="String">38.1790</Data></Cell>
    <Cell><Data ss:Type="String">329.4000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">82.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.6620</Data></Cell>
    <Cell><Data ss:Type="String">38.1660</Data></Cell>
    <Cell><Data ss:Type="String">326.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">79.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8350</Data></Cell>
    <Cell><Data ss:Type="String">38.4760</Data></Cell>
    <Cell><Data ss:Type="String">310.5000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">32.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.1610</Data></Cell>
    <Cell><Data ss:Type="String">37.7050</Data></Cell>
    <Cell><Data ss:Type="String">311.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">28.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.1690</Data></Cell>
    <Cell><Data ss:Type="String">37.7020</Data></Cell>
    <Cell><Data ss:Type="String">311.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">38.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8370</Data></Cell>
    <Cell><Data ss:Type="String">35.2540</Data></Cell>
    <Cell><Data ss:Type="String">322.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">76.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8350</Data></Cell>
    <Cell><Data ss:Type="String">35.2400</Data></Cell>
    <Cell><Data ss:Type="String">330.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">83.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8710</Data></Cell>
    <Cell><Data ss:Type="String">35.1650</Data></Cell>
    <Cell><Data ss:Type="String">313.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">42.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8680</Data></Cell>
    <Cell><Data ss:Type="String">35.1510</Data></Cell>
    <Cell><Data ss:Type="String">316.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">58.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.5030</Data></Cell>
    <Cell><Data ss:Type="String">37.5110</Data></Cell>
    <Cell><Data ss:Type="String">334.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">86.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.5010</Data></Cell>
    <Cell><Data ss:Type="String">37.4980</Data></Cell>
    <Cell><Data ss:Type="String">323.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">77.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8700</Data></Cell>
    <Cell><Data ss:Type="String">33.3970</Data></Cell>
    <Cell><Data ss:Type="String">313.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">57.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">47.8670</Data></Cell>
    <Cell><Data ss:Type="String">33.3810</Data></Cell>
    <Cell><Data ss:Type="String">313.2000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">57.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.4860</Data></Cell>
    <Cell><Data ss:Type="String">36.4190</Data></Cell>
    <Cell><Data ss:Type="String">315.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">61.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.4840</Data></Cell>
    <Cell><Data ss:Type="String">36.4060</Data></Cell>
    <Cell><Data ss:Type="String">326.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">80.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.4950</Data></Cell>
    <Cell><Data ss:Type="String">36.4160</Data></Cell>
    <Cell><Data ss:Type="String">325.6000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">79.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.4930</Data></Cell>
    <Cell><Data ss:Type="String">36.4030</Data></Cell>
    <Cell><Data ss:Type="String">316.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">63.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.4850</Data></Cell>
    <Cell><Data ss:Type="String">34.9760</Data></Cell>
    <Cell><Data ss:Type="String">323.8000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">77.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">48.8720</Data></Cell>
    <Cell><Data ss:Type="String">36.0340</Data></Cell>
    <Cell><Data ss:Type="String">314.9000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">62.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.7920</Data></Cell>
    <Cell><Data ss:Type="String">38.5250</Data></Cell>
    <Cell><Data ss:Type="String">312.0000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">52.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.7900</Data></Cell>
    <Cell><Data ss:Type="String">38.5110</Data></Cell>
    <Cell><Data ss:Type="String">320.7000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">73.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.5040</Data></Cell>
    <Cell><Data ss:Type="String">36.1980</Data></Cell>
    <Cell><Data ss:Type="String">310.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">28.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.8930</Data></Cell>
    <Cell><Data ss:Type="String">36.5520</Data></Cell>
    <Cell><Data ss:Type="String">328.1000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">81.0000</Data></Cell>
   </Row>
   <Row>
    <Cell><Data ss:Type="String">49.8910</Data></Cell>
    <Cell><Data ss:Type="String">36.5380</Data></Cell>
    <Cell><Data ss:Type="String">311.3000</Data></Cell>
    <Cell ss:StyleID="s21"><Data ss:Type="DateTime">2007-09-19T00:00:00.000</Data></Cell>
    <Cell ss:StyleID="s22"><Data ss:Type="DateTime">1899-12-31T10:25:00.000</Data></Cell>
    <Cell><Data ss:Type="String">A</Data></Cell>
    <Cell><Data ss:Type="String">45.0000</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <PageMargins x:Bottom="0.984251969" x:Left="0.78740157499999996"
     x:Right="0.78740157499999996" x:Top="0.984251969"/>
   </PageSetup>
   <Selected/>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>7</ActiveRow>
     <ActiveCol>9</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
